/**** main_content DIV ****/
/*.main_content {
	width:774px;
}*/
/***** Rounded Corners HP Banner Navigation  *****/
.fibi_gallery .fibi_gallery_navbar li.first a {
    border-radius:  3px 0 0 3px;
    background-position: 1px 0;
}

.fibi_gallery .fibi_gallery_navbar li.last a {
    border-radius: 0 3px 3px 0;
    width: 91px;
}

.fibi_gallery .fibi_gallery_navbar li.active a,
.fibi_gallery .fibi_gallery_navbar li:hover a,
.fibi_gallery .fibi_gallery_navbar li a:hover,
.fibi_gallery .fibi_gallery_navbar li:focus a,
.fibi_gallery .fibi_gallery_navbar li a:focus {
    background: transparent url("../images/hp/gallery_nav_bgr.png") center -71px no-repeat;
    text-decoration: none;
}

/***** Rounded Corners for Tables *****/
table.rounded tfoot tr td:last-child {
    -webkit-border-radius: 0 0 3px 0;
    border-radius: 0 0 3px 0;
}

table.rounded tfoot tr td:first-child {
    -webkit-border-radius:  0 0 0 3px;
    border-radius:  0 0 0 3px;
}
.tbl_vert_scroll.rounded.data.tablesorter.with_bottom{
	border-bottom:1px solid #ADC0C4 !important; 
}
/***** End of Rounded Corners for Tables *****/

.filter_form.simple div {padding: 2px 6px;}

.main_content table.scrollable .frozen {
    position: relative;
    z-index: 200;
}
.main_content table.scrollable .content {
    position: relative;
    z-index: 100;
}
.main_content table.scrollable span {zoom: 1;}

.stage_head .stage .stage_name{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8  */
}
.stage_head .stage.active .stage_name{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8  */
}
.transactions .tbl_vert_scroll {
	display:block !important;
	max-height: none\9 !important;
}
.transactions .tbl_vert_scroll.without_border {
	border-bottom:none !important;
}

.div_tbl_proxyheader {
	overflow:visible !important;
}

.page_container_wrapper.whitehead {
    width: 99.9%;
}
table.rounded.data	{
	border-bottom: 1px solid #ADC0C4 !important;
}
#maintable031 table.rounded.data {
	border-bottom:none !important;
}
th.last {
	border-left: 1px solid #ADC0C4 !important;
}

/*
IE8 hack to deal with "max-height & overflow: auto" bug
by Anna on 16/05/2013, Ben updated
*/
.tbl_horiz_scroll
{
    max-height: none\9;
}
.ui-dialog-content, .ui-dialog-content .status_line > div {
    font-size: 12px !important;
    margin: 10px 7px 10px 0 !important;
}
.ui-dialog-content#accountOwnerSelectPopup {margin: 0px!important;}
.first.no_margin.icon_1,
.first.no_margin.icon_2,
.first.no_margin.icon_3,
.first.no_margin.icon_4,
.first.no_margin.icon_5,
.first.no_margin.icon_6 {
	background-position-y: 50%;
	background-position-x: 98%;
}
.links.last,
tr.table_header td.last,
tr.oddrow td.bold_font{
	border-left:1px solid #BBC9D1;
}
.fibi_submenu_wrapper {
	right:1px !important;
}
.fibi_submenu_container  {
	width:1000px !important;
}
.fibi_submenu_content_wrap {
	border-right:1px solid #FDB726;
}
.tbl_layout tr td {
	border:0 !important;
}
td table.tbl_layout,
td table.tbl_layout tr,
td table.tbl_layout tr td {
	border-bottom:0 !important;
}
.rounded.data thead tr th {
	border-bottom:1px solid #adc0c4 !important;
}
.main_content table.tbl_layout.layout_1 td.tbl_padding_1 {
	padding:10px 41px 10px 3px;
}

div ul.right_submenu li.subAccordionHeader,
div ul.right_submenu li.ui-accordion-li-fix {
	height:22px !important;
	display:block;
}
div ul.right_submenu li.subAccordionContent {
	height:auto !important;
}
td.ie8td {
	 border-bottom: 1px solid #ADC0C4 !important;
}
tr td.td_bordless,
td.td_bordless {
	border-top: 1px solid #ADC0C4 !important;
}
.inner_tab.simple_style.tab_1.tab_1 {
	height:165px;
}
.main_content table.data.highhead thead tr th.last,
.main_content table.data.highhead td.last {
	border-left:1px solid #ADC0C4 !important;
}
td.flextd_2 table {
	border-bottom:1px solid #ADC0C4 !important;
}
th#sp21 span {
	padding:0 2px 0 0!important;
}
.main_content table.rounded.data.tblshadow1 td.tdcoslapan1,
.main_content table.rounded.data.tblshadow1 td.tdcoslapan2,
.main_content table.rounded.data.tblshadow1 td.tdcoslapan4 {
	border-left:1px solid #fff !important;
	min-height:1px !important;
}
table.data.fibi_stocks_distrib.simplest {
	border-bottom:1px solid #ADC0C4;
}
.fibi_sibmitie input {
	width:auto !important;
	padding-left:25px !important;
}
table.rounded.data td.last > div > table td.dateTD {
	min-width:60px;
}
.a367_T30C1366iframeHolder { padding-right:1px;} 
.correctIE8 {min-width: 100px;}
.ie8space {padding: 0 1px 0 0;}
 
#customNavigationEditContainer .container_div {
	position:relative;
	width:360px;
	height:355px;
}
#customNavigationEditContainer .container_div .subcontainer_div {
	position: absolute;
	left:10px;
	overflow-x: hidden;
}
.myiframe_1 {
	position:absolute;
	border:none;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	z-index:-1;
	background:none;
}
.my_iframe_0 {
	display:inline-block;
	width:100%; 
	position:relative; 
	z-index:1;
}
div.scroll_div {
	overflow-x:scroll !important;
}
#T10C1152 div.myclass {
	position:relative;
}
#T10C1152  {
	padding:15px 13px 15px 11px !important;
}
